/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "0 %"; ObjectID = "78"; */
"78.title" = "0 %";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Accounts"; ObjectID = "6wF-gC-Voe"; */
"6wF-gC-Voe.ibShadowedDisplayName" = "Konti";

/* Class = "NSSearchFieldCell"; placeholderString = "Accounts"; ObjectID = "70"; */
"70.placeholderString" = "Konti";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "12"; */
"12.headerCell.title" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "VAT level"; ObjectID = "14"; */
"14.headerCell.title" = "Moms";

/* Class = "NSTableColumn"; headerCell.title = "VAT code"; ObjectID = "16"; */
"16.headerCell.title" = "Momskode";

/* Class = "NSTableColumn"; headerCell.title = "Tax code"; ObjectID = "18"; */
"18.headerCell.title" = "Skat";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "20"; */
"20.headerCell.title" = "Saldo";

/* Class = "NSMenuItem"; title = "Asset"; ObjectID = "36"; */
"36.title" = "Aktiver";

/* Class = "NSMenuItem"; title = "Debt"; ObjectID = "37"; */
"37.title" = "Skyld";

/* Class = "NSMenuItem"; title = "Income"; ObjectID = "38"; */
"38.title" = "Indtægter";

/* Class = "NSMenuItem"; title = "Equity"; ObjectID = "39"; */
"39.title" = "Egenkapital";

/* Class = "NSMenuItem"; title = "Expense"; ObjectID = "40"; */
"40.title" = "Udgifter";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "44"; */
"44.title" = "Normal";

/* Class = "NSMenuItem"; title = "Reduced"; ObjectID = "45"; */
"45.title" = "Reduceret";

/* Class = "NSMenuItem"; title = "Further reduced"; ObjectID = "46"; */
"46.title" = "Yderligere reduceret";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add an account"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "Tilføj en konto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove an account"; ObjectID = "58"; */
"58.ibExternalAccessibilityDescription" = "Fjern en konto";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "You cannot remove an account that has already been used (even if the balance is zero)."; ObjectID = "58"; */
"58.ibExternalAccessibilityHelp" = "Du kan ikke fjerne en konto, der allerede er blevet brugt (heller ikke hvis saldoen er nul).";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Account list"; ObjectID = "6"; */
"6.ibExternalAccessibilityDescription" = "Liste med konti";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Search accounts"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Søg i konti";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "8"; */
"8.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "9"; */
"9.headerCell.title" = "Navn";

